body{
  background-color: gray;
}
.calculadora{
    display:block;
    margin:0 auto;
    padding:10px;
    background-color:rgb(49, 46, 46);
    width:365px;
    height:530px;
    border-radius: 3px;
  }
  .calculadora td button{
    display:block;
    width:55px;
    height: 40px;
    font-size: 20px;
  }

  #resultado{
    display:block;
    text-align: right;
    font-size: 40px;
    margin-bottom: 50px;
    width:330px;
    height: 100px;
    line-height: 100px;
    background-color:#fff;
    border-radius: 6px;
  }

  #ecuacion{
    display:block;
    text-align: right;
    font-size: 30px;
    margin-bottom: 50px;
    width:330px;
    height: 30px;
    line-height: 35px;
    background-color:#fff;
    border-radius: 6px;
  }

  h1{
      background-color: green;
      height: 80px;
      text-align: center;
      color: white;
      font-size: 60px;
  }
